ADR_PARSE(1)

NAME
adr_parse - a simple utility to convert Opera bookmarks to XBEL

SYNOPSIS
adr_parse INFILE [OUTFILE]

DESCRIPTION
The XML Bookmark Exchange Language, or XBEL, is an Internet "bookmarks" interchange format. adr_parse parses Opera bookmark files.

USAGE
msie_parse takes an Opera bookmarks INFILE as input and prints the XBEL representation to stdout, unless OUTFILE was specified.

REQUIRES
Python

SEE ALSO
msie_parse(1), lynx_parse(1), ns_parse(1), xbel_parse(1), xbel2html(1) http://pyxml.sourceforge.net/topics/xbel/

AUTHOR
Python XML Special Interest Group (XML-SIG) This man-page was written by Jan Schaumann <jschauma@netmeister.org> as part of "The Missing Man Pages Project". Please see http://www.netmeister.org/misc/m2p2/index.html for details.